Subject: Re: roster- next week
From: Pritish Nandi <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Sat, 21 Jan 2017 02:59:01 +0530 (IST)

Please do not do the formatting and copy past the roster as it is when I send it to you. Again the roster you have sent have issues even when I have made it correct and sent. Please understand that I do multiple process and you only do one so please humble request not to create unnecessary work for me. 

From: "Subir Chakma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 20 January, 2017 22:05:14 
Subject: roster- next week 

-- 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm